#!/bin/sh

if [ $# == 1 ];then
	if [ $1 == 0 ];then
		echo 1 > /sys/class/gpio/gpio5/value
		echo "set normal."
	else
		echo 0 > /sys/class/gpio/gpio5/value
		echo "set mute."
	fi
else
	echo "usage is $0 1 or 0"
fi